h1, h2, h3, h4 {
	color: #1B64A0;
}
h2 {
	font-size: 22px;
}


/***** Daniel *****/
.field-content {
font-size:14px!important;
}
.field-content a {
color:#3071C4
}

.content .menu  { margin:0px!important;
float:right;
width:100%;
margin-top:-5px;
margin-bottom:15px;
}


.pane-content .views-row {
margin-bottom: 18px!important;
}



/* panel style */
#content .panel-pane {
	margin-bottom: 20px;
}
#content .panel-pane h4 {
	border-bottom: 3px solid;
	margin-bottom: 1px;
	font-weight: normal;
}
#content .panel-pane .pane-content {
	border: 5px solid #f2f2f2;
	padding: 10px;
}
#content .panel-pane .pane-content .views-row  {
	clear: both; 
}
#content .panel-pane .pane-content .views-field-field-ccda3-file-attachment {
	margin-bottom: 10px;
}
#content .panel-pane .pane-content .views-row-last .views-field-field-ccda3-file-attachment,
#content .panel-pane .pane-content .row-last .views-field-field-ccda3-file-attachment {
	margin-bottom: 0;
}
#content .panel-pane .pane-content img.file-icon {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	float: left;
	margin: 0 5px 0 0 !important;
}
#content .panel-pane .pane-content table {
	margin-bottom: 0;
}

/* tabs style */
.ui-tabs {
	border-radius: 0;
	border: 0;
}
.ui-tabs .ui-tabs-nav {
	border-radius: 0;
	border: 0;
	border-bottom: 2px solid #4287bf;
	background: none;
	padding: 0;
	font-size: 14px;
}
.ui-tabs .ui-tabs-nav li {
	top: 0;
	border-radius: 0;
	border: 0;
	margin-right: 1px;
	background: none;
	background-color: #f2f2f2;
}
.ui-tabs .ui-tabs-nav li a {
	color: #1B64A0;
	text-shadow: 0 -1px 0 #ffffff;
}
.ui-tabs .ui-tabs-nav li.ui-state-active,
.ui-tabs .ui-tabs-nav li.ui-state-hover {
	background: #4287bf;
}
.ui-tabs .ui-tabs-nav li.ui-state-active a,
.ui-tabs .ui-tabs-nav li.ui-state-hover a,
.ui-tabs .ui-tabs-nav li a:hover {
	color: #ffffff;
	text-shadow: 0 -1px 0 #357AB2;
}
/* footer style */
.region-footer {
	width: 980px;
	margin: 30px auto 0;
	background-color: #ffffff;
	
	-webkit-box-shadow:0 0 10px #cccccc;
	-moz-box-shadow:0 0 10px #cccccc;
	box-shadow:0 0 10px #cccccc;
}
.region-footer #block-block-15 .content {
	overflow: hidden;
}
.region-footer #block-block-15 h3 {
	font-family: Georgia;
	font-size: 18px;
	font-style: italic;
	line-height: 110%;
	margin-bottom: 5px;
	padding: 0.3em 1em;
	color: #ffffff !important;
	background-color: #1C66A3;
	border: 1px solid #ffffff;
	text-align: center;
	text-shadow: 0 -1px 0 #12436C;
	font-weight: bold;
}
.region-footer #block-block-15 .sponsors {
	margin: 0 auto;
	list-style: none;
	list-style-image:none;
	text-align: center;
	overflow: hidden;
	padding: 15px;
	width: 560px;
}
.region-footer #block-block-15 .sponsors li {
	float: left;
	width: 25%;
}
.region-footer #block-block-15 .sponsors li  img {
	width: 65%;
}
.region-footer #block-block-15 .contact {
	text-align: center;
	margin: 0 30px 10px;
	padding: 10px 0;
	border-top: 2px dotted #DDDDDD;
}

#footer {
	width: 980px;
	margin: 0 auto 10px;
}
#footer-bottom {
	border-top: 0;
}